-- 基础信息
base_info = {
	group_id = 133304399
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 399001, gadget_id = 70300104, pos = { x = -1770.295, y = 248.604, z = 2762.243 }, rot = { x = 5.950, y = 230.074, z = 11.149 }, level = 1, area_id = 21 },
	{ config_id = 399003, gadget_id = 70220064, pos = { x = -1772.174, y = 247.065, z = 2757.811 }, rot = { x = 38.123, y = 263.819, z = 359.260 }, level = 1, area_id = 21 },
	{ config_id = 399004, gadget_id = 70220063, pos = { x = -1771.741, y = 246.132, z = 2755.624 }, rot = { x = 6.007, y = 8.702, z = 55.642 }, level = 1, area_id = 21 },
	{ config_id = 399005, gadget_id = 70220062, pos = { x = -1768.670, y = 244.964, z = 2754.177 }, rot = { x = 17.639, y = 286.009, z = 313.435 }, level = 1, area_id = 21 },
	{ config_id = 399006, gadget_id = 71700226, pos = { x = -1773.813, y = 247.195, z = 2756.859 }, rot = { x = 14.127, y = 100.827, z = 342.873 }, level = 1, area_id = 21 },
	{ config_id = 399007, gadget_id = 70710349, pos = { x = -1771.815, y = 247.710, z = 2759.335 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 399008, gadget_id = 70710350, pos = { x = -1775.797, y = 246.324, z = 2754.078 }, rot = { x = 0.000, y = 34.564, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 399009, gadget_id = 70710350, pos = { x = -1767.619, y = 244.107, z = 2752.349 }, rot = { x = 0.000, y = 138.304, z = 0.000 }, level = 1, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 399001, 399003, 399004, 399005, 399006, 399007, 399008, 399009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
